» Ubuntu » Пакеты

Error

two or more packages specified (rhythmbox oneiric-updates)